
-- @AutoRun
-- drop table tl_level_class_criteria;



CREATE TABLE tl_level_class_criteria (
    object_id numeric(12) NOT NULL ,
    object_last_updated_date timestamp DEFAULT NOW() NOT NULL ,
    object_created_date timestamp DEFAULT NOW() NOT NULL
    ,
    weighting varchar(200) NOT NULL,
    class_code varchar(200) NOT NULL,
    level_number numeric(12)  NULL
    );



ALTER TABLE tl_level_class_criteria ADD    
    CONSTRAINT pk_tl_level_class_criteria PRIMARY KEY 
    (
        object_id
    ) ;
    
    
    
    CREATE INDEX idx_tl_level_class_criteria_level_number 
    ON tl_level_class_criteria (level_number);
